       OPEN "PSWACC.ARG" FOR RANDOM ACCESS READ WRITE SHARED AS #41 LEN=49
       FIELD#41,1AS ST41$,7AS MN41$,30AS DE41$,5AS CV41$,6AS PG41$
       FOR I=1 TO 50
           GET#41,I
           PRINT USING "### ###";I;ASC(ST41$):W$=INPUT$(1)
       NEXT I
       CLOSE
       END
